Reageer op: Kodi op Raspbian

#124774
Marcin
Bijdrager

Hi,
I was wondering if there is any update to this skin for Kodi 18? And newer versions of python-can library? It seems impossible to install everything with old versions as it is shown on this website. – I’m trying to get it to work with RasPi Zero but the skin just throws an error when switching to it with Kodi.

Kind Regards